@charset "windows-1252";
.tooltip a, .tooltip-koptekst a, .tooltip-voettekst a, .tooltip-logo a , .tooltip-klas a
  {
  position: relative;
  cursor: help;
  }
.tooltip a:hover, .tooltip-koptekst a:hover, .tooltip-voettekst a:hover, .tooltip-logo a:hover, .tooltip-klas a:hover
  {
  padding: 0px;
  }
.tooltip a span, .tooltip-koptekst a span, .tooltip-voettekst a span, .tooltip-logo a span, .tooltip-klas a span
  {
  display: none;
  }
.tooltip a:hover span, .tooltip-koptekst a:hover span, .tooltip-voettekst a:hover span, .tooltip-logo a:hover span, .tooltip-klas a:hover span
{
  position: absolute;
  display: block;
  width: 200px;
  z-index:99999;
  /*pure opmaak vanaf hier */
  background: #FFFFDF;
  border: 2px solid #FCF05C;
  color: #333333;
  padding: 2px 3px;
  font: 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-transform: none;
}
.tooltip a:hover span b, .tooltip-koptekst a:hover span b, .tooltip-voettekst a:hover span b, .tooltip-logo a:hover span b, .tooltip-klas a:hover span b
{
  padding-top: 0px;
  padding-bottom: 2px;
  text-align: center;
  font: 13px tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.tooltip a:hover span img, .tooltip-koptekst a:hover span img, .tooltip-voettekst a:hover span img, .tooltip-logo a:hover span img, .tooltip-klas a:hover span img
{ 
  float: right; 
  padding: 20px 2px 2px 10px; /* top, rechts, bodem en links */
}

.tooltip a:hover span
  {
  top: 22px;
  left: 15px;
  }

.tooltip-koptekst a:hover span
  {
  top: 34px;
  left: 10px;
  }
.tooltip-voettekst a:hover span
  {
  top: -65px;
  left: 15px;
  }
.tooltip-klas a:hover span
  {
  top: -87px;
  left: 45px;
  }
.tooltip-logo a:hover span
  {
  top: 13px;
  left: 133px;
  font: 14px tahoma, Verdana, Arial, Helvetica, sans-serif;
  }